#!/bin/bash

if [ -z "$1" ]; then
    echo "Veuillez fournir le nom du tag en tant que paramètre."
    exit 1
fi

tag_name="$1"

# delete tag on local
git tag -d "$tag_name"

# delete remote tag
git push origin :refs/tags/"$tag_name"
